<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAAAAAAAEACAAiEgAAFgAAAIlQTkcNChoKAAAADUlIRFIAAAEAAAABAAgGAAAAXHKoZgAAEelJ
        REFUeJzt3XtwVeXVBvBnJeRmQkhKkItAwiXWlotapYNWuRi1oEBTCwNIoZQ/rGUYKhUYbR1bRTt1OrWt
        UKqtTquM1aIOFmHAVFHqKKUzzrRgyy2EAnITQgLChEBgfX9sv+9TyiWQ/Z717v0+v5kz+fM8Myv7ydr7
        5OwtqqogoiBlWQcgIjssAKKAsQCIAsYCIAoYC4AoYCwAooCxAIgCxgIgChgLgChgLACigLEAiALGAiAK
        GAuAKGAsAKKAsQCIAsYCIAoYC4AoYCwAooCxAIgCxgIgChgLgChgLACigLEAiALGAiAKWDvrAG0iYp0g
        0VQEyM4GsrKin9nZQE4OkJ8PFBREr/x8oKgI6NAhehUXAyUlQFkZcOmlQKdO0atbN0inTpxJwkiinwzE
        XzavaG4u0L070KMH0LMn0LcvUFn5fz+lpMQ6Ip2GBUAZo927AwMGAP37A1deCQwaBKms5BwNsQDIlJaU
        REVw/fXQYcOA666D5OVZxwoGC4C8ovn5wHXXASNGAKNGQb74RetIqcYCIK9pRQXwta8B48dDBg/mzGPG
        AqDE0PJyYMIEYNo0yOWXW8dJBRYAJZIOGQJ85zvAuHGQnBzrOInFAqBE0+7dge99D7jrLkhxsXWcxGEB
        UCpoSQkwZw4wcyakqMg6TmKwAChVtFMn4MEHge9+F5KdbR3HeywASiUdOBBYsABy443WUbzGLwNRKsm6
        dcDQodDp06FHjljH8RY3AEo97dULWLQI8pWvWEfxDjcASj3Ztg0YPhz6y19aR/EONwAKik6cCPz+9/y+
        wSdYABQcHTYMWLKEX08GC4ACpQMGAKtWQcrKrKOY4jUACpKsXw9UVUHr662jmOIGQEHTa64BVq+GFBZa
        RzHBDYCCJu+/D0ycCD11yjqKCRYABU9eew2YO9c6hgmeAhB9QpcuhYwebR0jo1gARJ/Q0lJg3TpI9+7W
        UTKGpwBEn5CGBuDuu61jZBQLgOhTZPly6PPPW8fIGJ4CEJ1Gu3QBtmwJ4sYi3ACITiN79wKPPWYdIyO4
        ARCdgRYUAFu3Qrp2tY7iFDcAojOQpibg5z+3juEcNwCis9CiImD7dsjnPmcdxRluAERnIUeOAE89ZR3D
        KW4AROegvXtDamtT+7vGDYDoHKSuDvrGG9YxnGEBEJ1Piv8xiKcAROehJSXAvn2Q3FzrKLHjBkB0HtLY
        CKT0NIAFQNQaK1daJ3CinXUAOo2jMzI9cQJobgaOH49+HjwIHDgQvfbuBbZsAWprgc2bgdpaSILPDJ34
        y1+sEzjBawC+8WAc2tgIrF0LWbMGunw58P77LAQAunNn6u4VwALwjYfj0F27gFdeARYuhGzaZB3HjC5e
        DBk3zjpGrHgNgM5LLrsMMnMmZMMGaE0NdPBg60g21q61ThA7FgC1ngjklluiU4M//jH63nxI/v536wSx
        4ymAbxI0Dt23D5g0CfLmm9ZRMkJLSyEHD1rHiBU3ALpo0rkzUFMD/fa3raNkhDQ0RKWXIiwAahPJygKe
        fho6ZYp1lMzYuNE6QaxYANRmkpUF/O530GuvtY7i3tat1glixQKgWEhuLvDSS9D27a2juPXhh9YJYsUC
        oNhIRQVw//3WMdxiARCdw6xZ0J49rVO4s3u3dYJYsQAoVpKfD8yYYR3DnYYG6wSxYgFQ/KZNg+bnW6dw
        gwVAdG7SsSMwapR1DDcaG60TxIoFQG7cdpt1AjeamqwTxIr/CuybBI/j03Tv3lQ+VUcvuQRy9Kh1jNhw
        AyAnpEsXaK9e1jHid+KEdYJYsQDInauvtk4Qv5MnrRPEigVA7lx1lXWC+KXszsAsAHKnosI6QfxS9vEm
        C4Dcuewy6wTxYwEQtRILwHssAHKnQwfrBPErLLROECsWALmTsr+WAIDOna0TxIoFQO4UFFgniF/K/rmJ
        BUDu5ORYJ4gfC4ColY4ds04QPxYAUSul7IszAIDycusEsWIBkDtp3AD69bNOECsWALnz0UfWCWKleXlA
        ZaV1jFixAMidXbusE8Triisg2dnWKWLFAiB3UnYDTfTvb50gdiwAcidtjxK/4QbrBLFjAZA7//iHdYJ4
        DRtmnSB2vCWYbxI8jtNpWRmkvt46Riy0SxfInj3WMWLHDYCc0PXrU3PwA0jlX3+ABUCurFhhnSBeo0db
        J3CCBUBuLFtmnSA2WlAAjBljHcMJFgDFTjdvhrzzjnWM+Nx+O6SoyDqFEywAit+TT1oniNf48dYJnOGn
        AL5J8DgAQPftAyorIR9/bB0lFtq5M7B9OyQvzzqKE9wAKF4//nFqDn4AwPTpqT34AW4A/knwOHTNGmDI
        EEhLi3WUWGh+PrBjB6RTJ+soznADoFhoYyMwcWJqDn4AwKRJqT74AW4A/kngOLSpKbpS/tZb1lFio3l5
        wKZNkJTdAOR03ACoTbSpCaiuTtXBDwCYOTP1Bz/ADcA/CRqHbtkCjB0LWbfOOkqstKwMqK2FpPG5Bqfh
        BkAXTFtaoE88AVx7beoOfgDAvHlBHPwANwD/eDwOPXkSWLIEePBByIYN1nGc0JtvhtTUpPN36wxYAL7x
        cBxaWwssXgw8+SRk507rOM5ohw7A+vWQHj2so2RMO+sA5B+trwfWrAHefRdYtgzywQfWkTJj/vygDn6A
        BRAMbWkBjh8HmpujV0MDsH9/9NqzB6itBTZvjj76qquzjptxOn06ZPJk6xgZx1MACp5WVQErV0Lahff3
        kAVAQdPKSmDtWkhpqXUUE/wYkIKl5eVATU2wBz/AAqBAaXk58PbbkIoK6yimWAAUHB78/48FQEHRL38Z
        +NvfwIM/wgKgYOj48dFf/i5drKN4gwVAqafZ2dCHHoK88AKkoMA6jlfC++CTgqIVFcCiRZAUPtcvDtwA
        KLV08mTgn//kwX8OLABKHe3dG7p0KeS55yDFxdZxvMZTAEoNLSgA7rsPmDsXkp9vHScRWACUeJqdDdx5
        Z3QjjwBu4xUnFgAllmZnA5MmAQ88AKmstI6TSCwAShwtLIwO/DlzIH37WsdJNBYAJYZecQVw993A1KnB
        3LPPNRYAeU1LSoDqamDyZMhNN1nHSR0WAHlHCwuB0aOBCROAkSMhubnWkVKL/wdA/jl1CjhwANi4MbpN
        GTnDOwKR97RfP2DiRGDaNEjXrtZxUoUFQImhOTnA2LHAvfdCrrnGOk4qsAAokfTrXwcefhjSv791lERj
        AVBiaVYWMGMG8MgjkPbtreMkEguAEk+7dYueWjR6tHWUxOGnAJR4sns3ZMwY6IwZ0GPHrOMkCjcAShUd
        OBBYupRfCmolbgCUKrJuHTBoEPTdd62jJAILgFJH9u8Hqqqgr75qHcV7LABKJWluBsaOhS5aZB3FaywA
        Si05eRL41regzz1nHcVbvAhIqafZ2cDLL0Oqq62jeIcFQEHQvDzg9dchQ4daR/EKC4CCoR07Ro8C79PH
        Ooo3eA2AgiH19cCoUdDGRuso3mABUFBk40ZgyhQgwYtvnFgAFBx57TXoz35mHcMLvAbgmzaMQ5ubgeZm
        4Nix6I46+/YBe/dCNm+GbtgAfPAB8O9/QxI88rhou3bAqlWQG2+0jmKKBeAbx+PQhgbgvfeAFSuAJUsg
        u3c7fT+faXk5sG5d0I8PYwH4JpPjUIW+8w7w619HZXDiRObe2xM6eTIk4H8UYgH4xmgcumsXMG8e8Mwz
        kJYWkwxW9KWXIGPHWscwwQLwjfE4dPNm4K67IKtXm+bIJO3UCdiwAdKxo3WUjOOnAPQZcvnlkLfegs6f
        Dw3kfvyyfz/w/e9bxzDBDcA3Ho1D16wB7rgDsnevdZSM0JoayC23WMfIKBaAbzwbh+7YAQwfDqmrs47i
        nPbuDfzrX5D8fOsoGcNTADon6dkTWL0aGsDjt6WuDvLYY9YxMoobgG88HYfu2AEMHgzZs8c6ilNaUBD9
        s1RFhXWUjOAGQK0iPXsCy5dDi4qsozglTU3ArFnWMTKGBUCtJldfDQRwiy159VXoqlXWMTKCBUAXRKqr
        obNnW8dwb/Zsb0/H4sRrAL5JwDi0pQUYOhTy3nvWUZzSZ5+FTJliHcMpFoBvEjIO3boVuPJKyNGj1lGc
        0R49gE2bIAUF1lGc4SkAXRTp0wdI+UdmsnNn9EWpFOMG4JskjUMVOmwY5K9/tU7ijJaVAXV1qX36MDcA
        ungiwMKF0Jwc6yTOyIEDwC9+YR3DGRYAtYn06wfcc491DLcefxx68KB1CidYANR2P/oRtFs36xTOyKFD
        QErvIcgCoDaTwsLoZiJptmBBKrcAFgDFY+pU6IAB1imckSNHgMcft44RO34K4JsEj0NXroSMHGkdwxkt
        Lgb+8x9Iaal1lNhwA6DYyIgR0BtusI7hjBw+nLpPBLgB+CbB4wAAXbUKUlVlHcMZ7dAh2gJKSqyjxIIb
        AMVKbroJOmSIdQxn5NAhyK9+ZR0jNtwAfJPgcfwvffttyPDh1jGc0ZKSaAvo0ME6SptxA6DYybBh0BQ/
        cksaG4EnnrCOEQtuAL5J8Dg+Td98E3LzzdYxnNHSUmD79sR/R4AbADkhVVXQ66+3juGMNDQA8+dbx2gz
        bgC+SfA4Tqc1NZCvftU6hjPasWN0LSDB90nkBkDOyK23QgcPto7hjNTXAwsWWMdoE24AvknwOM5EV6yA
        3HabdQxntKws2gIKC62jXBRuAOSUjBwJHTTIOoYzcuAAsHChdYyLxg3ANwkex9nosmWQ0aOtYzijl14K
        bNsGueQS6ygXjBsAOSejRkG/9CXrGM7IRx8Bv/mNdYyLwg3ANwkex7non/8Mqa62juGMdu4cbQEJu4Mw
        NwDKCBkzBnrVVdYxnJF9+4CnnrKOccG4AfgmweM4H12yBHLHHdYxnNGuXaM7CCfo8eLcAChjpLoaOnCg
        dQxnZM8e4Le/tY5xQbgB+CbB42gNffllyLhx1jGc0W7doi0gL886SqtwA6CMkm98A9qvn3UMZ2T3buDp
        p61jtBo3AN8keBytpX/6E2TCBOsYzmj37sDWrZDcXOso58UNgDJv3DjoF75gncIZ+fBD4JlnrGO0CguA
        Mk6ysoAHHrCO4dZPfwo9ftw6xXmxAMjGhAnQz3/eOoUzsmMH8Ic/WMc4LxYAmZCsLOCHP7SO4dZPfgI9
        ccI6xTmxAMjOnXdC+/a1TuGMbN8OPPusdYxzYgGQGcnODmMLaGmxTnFWLACy9c1vQnv3tk7hjGzbBixa
        ZB3jrFgAZEratUv/FvDoo95uASwAsjdlCrSiwjqFM7J1K/D889YxzogFQOakXTvgBz+wjuHWo49CT560
        TvFfWADkh6lToT17WqdwRrZsAV54wTrGf2EBkBckJwe4/37rGG498gj01CnrFJ/BAiB/TJsWfZEmpWTT
        JuDFF61jfAYLgLwhubnAffdZx3DLsy2AXwf2TYLHEQdtbgb69IHs2mUdxRl98UXI+PHWMQBwAyDPSF4e
        MHeudQy35s3zpui5AfgmweOIix47BvTuHd1jL6V08WIvbo3GDYC8I/n5wJw51jHc8mQL4AbgmwSPI07a
        1AT06hXdbz+l9JVXzG+Tzg2AvCQFBcDs2dYx3Hr4YfPC5wbgmwSPI2569Gi0Bezfbx3FGV2yxPSRadwA
        yFtSWBjGFmCIG4BvEjwOF/TIEaCiAlJfbx3FGV261Ozx6dwAyGtSVATce691DLcMtwBuAL5J8Dhc0Y8/
        jraAgwetozijy5ZBbr894+/LDYC8J+3bA7NmWcdwy2gL4AbgmwSPwyU9fBgoL4c0NlpHcUZXrICMGJHR
        9+QGQIkgxcWQe+6xjuHWQw9l/C25AfgmweNwTRsbo2sBhw5ZR3FGX38dcuutGXs/bgCUGFJSAsycaR3D
        rQxfC+AG4JsEjyMTtKEh2gIOH7aO4oy+8Qakqioj78UNgBJFSkuBGTOsY7iVwWsB3AB8k+BxZIrW10db
        wJEj1lGc0VWrIMOHO38fbgCUONKxI7eAmCR7AyCiNuEGQBQwFgBRwFgARAFjARAFjAVAFDAWAFHAWABE
        AWMBEAWMBUAUMBYAUcBYAEQBYwEQBYwFQBQwFgBRwFgARAFjARAFjAVAFDAWAFHAWABEAWMBEAWMBUAU
        MBYAUcBYAEQBYwEQBYwFQBQwFgBRwP4HvpGBe5hPqNsAAAAASUVORK5CYII=
</value>
  </data>
</root>